Mandriva: 2013:195: php

LinuxSecurity.com: A vulnerability has been discovered and corrected in php:
* Fixed PHP bug #65236 (heap corruption in xml parser) (CVE-2013-4113).
The updated packages have been upgraded to the 5.3.27 version which
[More...]